# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('workshops', '0005_auto_20150504_1313'),
    ]

    operations = [
        migrations.AddField(
            model_name='workshopproperties',
            name='shuffle_steps_order',
            field=models.BooleanField(default=False, verbose_name='shuffle the order of steps'),
        ),
        migrations.AddField(
            model_name='workshopquestion',
            name='shuffle_answers_order',
            field=models.BooleanField(default=False, verbose_name='shuffle the order of answers'),
        ),
    ]
